{% extends 'base.html' %}

{% load crispy_forms_tags %}

{% block titulo %}
   Recuperar Senha
{% endblock titulo %}


{% block conteudo %}


<div class="container">


<div class="row justify-content-center">


<aside class="col-sm-5">

  <article class="card">

<article class="card-body">

    <h5 class="card-title text-center mb-4 mt-1">Redefinição de senha</h5>
	<hr>
	<p class="text-success text-center">Informe o seu e-mail abaixo para receber as instruções de como criar uma nova senha.</p>



 <form method="post" novalidate>

        {% csrf_token %}

        {{ form|crispy }}

        <button type="submit" class="btn btn-lg btn-warning-login btn-block">Enviar instruções</button>

    </form>


</article>

  </article>

</div> <!-- card.// -->

	</aside> <!-- col.// -->

</div>

</div>
<!--container end.//-->



{% endblock conteudo%}
